
.left {float:left;}

#leftcol { width:350px;}
#rightcol {width:549px;}

body.HomePage #leftcol{width:725px; max-width:75%;}
body.HomePage #rightcol{width:200px;}


#rightcol .category {float:left; width:200px; margin-top:20px;}
#rightcol a.category:hover {text-decoration:none;}
#rightcol .category h2 {background: url(../images/flower.jpg) no-repeat left center; margin-left:0px; padding-left:30px; color:#1D7B39; clear:both; float:left;}
#rightcol a.category:hover h2 {text-decoration:underline;}

.productlist{width:600px; margin:0px auto 20px;}
.img_div_home {float:left; display:inline; background:url(../images/pic_layer_btm.png) no-repeat left top; padding-left:3px; padding-top:3px; width:197px; height:219px; margin-top:20px; }
.img_div_home .category { margin-top:0px; width:180px; }
.img_div_home.store_home{height:240px;}

.img_div_home .imagecontainer {text-align:center;width:180px; height:180px;display:table-cell;vertical-align:middle;}
.img_div_home h2 {margin:10px 17px 0px 0px; padding-left:20px; text-align:center; font-size:18px;}

#banner-left {width:382px; float:left;}
#banner-right {float:left; padding-left:8px;}

a.button {margin-top:0px; background:url(../images/bg_btn_view_wider.jpg) no-repeat top left; border:1px solid transparent; width:190px; height:21px; display:block; color:#ffffff; padding-top:4px; font-size:14px; text-align:center;}
a.buttonlarger {margin-top:0px; background:url(../images/bg_btn_view_wider.jpg) no-repeat top left; border:1px solid transparent; width:190px; height:21px; display:block; color:#ffffff; padding-top:4px; font-size:14px; text-align:center;}
a.button:hover,
a.buttonlarger:hover{background-position:left -27px;}
a img {border:0px solid;}
         
a.button.sub{float:left; margin-left:100px; padding-top: 6px;}

#threecol_1.formlist a.button.sub{margin-left:0;}

.featuredlistitem {width:190px;float:left; margin-bottom:10px;}
.featuredlistitem .img_div {background:url(../images/pic_layer_btm.png) no-repeat left top; height:190px; padding-right:7px; display:table-cell; vertical-align:middle; width:187px; }
.img_div a { display:block;position:relative;}
.featuredlistitem .img_div a { }
.img_div img { display:block;margin:0px auto;}
.soldoutBanner {background:url("../images/soldout.png") no-repeat scroll 2px 2px transparent;height:98px;position:absolute;top:0px;left:0px;width:98px;}

.homefeatured .featuredlistitem {width:170px;}
.homefeatured .featuredlistitem .img_div{background-image:none; height:160px;}
.homefeatured .featuredlistitem .img_div a {float:left;}

.loadWarranty{min-height:680px;}


.brief_text .fixed{height:175px;overflow:hidden;}
.brief_text .fixed a{ font-size:14px;}

.apiitem .brief_text .fixed p{display:none;}
.apiitem .brief_text .fixed{height:80px !important;}


.homefeatured .brief_text .fixed h2,
.homefeatured .brief_text .fixed p{margin-right:10px;}

.brief_text .fixed h2 { position:relative; font-size:12px; margin-right:10px;}
.brief_text h2 { margin-left:0px;}
.brief_text p {margin-left:0px; line-height:135%; margin-right:10px; font-size:12px;}
.brief_text .btn_view_basket {margin-top:0px; background:url(../images/bg_btn_view_wider.jpg) no-repeat top left; width:190px; height:22px; display:block; color:#ffffff; padding-top:5px; font-size:12px;}
.brief_text .btn_view_basket:hover, #rightcol2 .details_cart:hover, #rightcol2 .details_soldout:hover { background-position:left -27px; text-decoration:none}
.brief_text .btn_shoppingcart,.brief_text .btn_wishlist {font-size:10px; color:#F38824;}

.brief_text .brief_price {color: #137639;font-size: 16px; margin-bottom:10px; margin-top:5px;}
.brief_text .regular_price { color:#a70000; font-size:14px; text-decoration:line-through;}

#fullcol{width:960px; max-width:100%; float:left; clear:both; padding-bottom:20px;}
#fullcol .brief_text .img_div {margin-bottom:10px; padding-right:5px;}
#fullcol .brief_text .brief_price {margin:3px 0px;}

#scrollContainer {float:left;}
#detail_photos{position:relative; margin:0 0 5px 10px; padding:20px 0px 0px 20px;  background:url(../images/bg_product_details.png) no-repeat; width:360px; height:356px; float:left;}
#detail_photos #slides {  background-color: #FFFFFF;height: 340px; text-align: center; width: 340px; display:table-cell; vertical-align:middle;}
#detail_photos img{margin:0px; max-height:340px; max-width:340px; }
#detail_photos img.giftcert{margin:80px 20px 0 20px; height:200px; width:350px; position:absolute;}
#detail_photos .photo_picker{background:url(../images/bg_product_details_select.png) no-repeat; width:375px; height:37px; position:absolute; z-index:10000; margin-top:335px; margin-left:2px;}
#detail_photos .photo_picker .photo_picker_btn{height:24px; width:24px; position:relative; display:block; float:left; margin:7px 0 0 7px;}

#detailsFB {clear:left; float:left; width:380px;}
#detailsFB .fblike{margin-left:30px;}

#rightcol2{width:550px; float:right; margin-left:20px;}

#rightcol2 h1 {margin:0px;}
#rightcol2 h1.ProductHeader {font-size:24px; background-image:none; padding-left:0px;}
#rightcol2 .description h1.ProductHeader { margin-top:10px;}
#rightcol2 .description h2.ProductHeader { margin-left:0;}

#rightcol2 p{font-size:14px; padding:0 20px 12px 0;}
#rightcol2 p.sale_price { color: #a70000; line-height:24px; padding-left:0; margin-left:0; }
#rightcol2 .regular_price { text-decoration:line-through;}
#rightcol2 .details_price{font-size:24px; padding:0px; font-weight:bold; color:#137639; position:relative; margin-bottom:5px;}
#rightcol2 .details_cart, #rightcol2 .details_soldout { height:22px; padding-top:5px; text-align:center; font-size:12px; display:block; width:190px; margin-bottom:10px;background: url("../images/bg_btn_view_wider.jpg") no-repeat left top; float:left;}
 #rightcol2 .details_soldout {display:none; color:#aaaaaa;}
 #rightcol2 .hidesoldout {display:none;}
  #rightcol2 .showsoldout {display:block;}
#rightcol2 .details_wishlist, #rightcol2 .details_similar {font-size:12px; color:#F38824; float:left; margin:12px 10px 10px 15px; }

.details_option{ position:relative; z-index:2; color:#137639; font-size:14px; /*font-weight:bold;*/ padding-bottom:20px; height:20px; }
.details_color { z-index:3;}
.details_quant { z-index:1;}
.details_option .lblOptions{float:left; padding-top:3px; position:absolute;}
.details_option .ddlOptions{ position:absolute; z-index:2; left:110px; /*width:200px;*/ }
.details_option .ddlOptionsUpper{border:1px solid #137639; padding:3px; background-color:#ffffff;}
.details_option .ddlOptionsUpper .curStyle {float:left;/*width:168px;*/ text-transform:capitalize;}
.details_quant .ddlOptionsUpper .curStyle {width:50px; text-align:center; border:0px solid;}
.details_quant .ddlOptionsUpper .dollarSign { float:left;}
.details_option .ddlOptionsUpper img { float:left; margin-left:5px;}
.details_option .ddlOptionsLower{border:1px solid #137639; border-top:0px solid;  background-color:#ffffff;}
.details_option .ddlLowerScroll{ height:200px;width:76px; overflow-y:scroll;}
.details_option .ddlStylesInner {clear:both; /*width:198px;*/ text-transform:capitalize;}
.details_quant .ddlStylesInner { width:58px;}
.details_option .hover {background-color:#e5e5e5;}
.details_option .ddlStylesInner span {padding:3px; padding-top:6px;display:block;float:left; cursor:pointer;/*width:162px;*/ }
.details_quant .ddlStylesInner span  { text-align:right; padding-left:20px; width:14px; }
.details_option .ddlStylesInner img {float:right; width:24px; height:24px;padding:3px;}

.description p {color:#666666; font-size:12px;}

#errorMessage h3, .ErrorMessage h3 {margin:10px 0px; color:#F38824;}

.shoppingcart_row {background:url(../images/bg_shoppingcart_row_top.png) no-repeat left top; padding-top:8px;}
.shoppingcart_row_inner {background:url(../images/bg_shoppingcart_row_bottom.png) no-repeat left bottom;padding-bottom:14px; width:900px}
table.table_shoppingcart { }
table.table_shoppingcart tr{position:relative; }

table.table_shoppingcart table tr,
table.table_shoppingcart tr.nobg{background:none !important; height:auto !important;}

table.table_shoppingcart td{background-image:none; vertical-align:top; padding:3px 5px 0 5px; line-height:115%}

table.table_shoppingcart tr.nobg td{padding:0; vertical-align:bottom}

table.table_shoppingcart table td{padding-top:0px; padding-bottom:2px; font-size:14px;}
table.table_shoppingcart td em{font-weight:bold;}
table.table_shoppingcart td strong{}
table.table_shoppingcart td.img{}
table.table_shoppingcart td.img .img_inner {margin-left:10px;width:150px; height:150px; display:table-cell; vertical-align:middle; text-align:center;border:1px solid #b6b6b6;}
table.table_shoppingcart td.img img{display:block; }
table.table_shoppingcart td.pricing{width:160px; padding-right:10px; line-height:130%}
table.table_shoppingcart td.pricing label{float:left; width:90px; clear:both;  font-weight:bold;}
table.table_shoppingcart td.pricing span{float:left; width:60px;}
table.table_shoppingcart td.pricing label.total{padding-top:10px; padding-bottom:5px;}
table.table_shoppingcart td.pricing span.total{padding-top:10px; color:#921713; font-size:15px; font-weight:bold;padding-bottom:5px;}
table.table_shoppingcart td.pricing input {width:30px;}
table.table_shoppingcart td.pricing a.btn_gray_small { float:left; margin-left:0px; margin-bottom:3px; }
table.table_shoppingcart .desc {width:500px; margin:0px;}

table.table_shoppingcart td.pricing select { margin-bottom:3px; width:152px;}
table.table_shoppingcart td.pricing a {cursor:pointer;}

table.shippingRates td {border:1px solid #999; padding:5px;}
.cart_totals p.handling {float:left;}



a.btn_gray_right{float:right; display:block; width:115px; height:18px; padding-top:4px; background:url(/images/bg_btn_115.png) no-repeat top; color:#333;  font-style:italic; font-size:14px; font-weight:bold; cursor:pointer; text-align:center; text-decoration:none; margin-top:5px;}
a.btn_gray_small{display:block; float:right; width:152px; height:21px;  font-size:14px; font-weight:bold; padding-top:2px; cursor:pointer; font-style:italic; background:url(/images/bg_btn_152.png) no-repeat; margin:2px 0 0 10px; text-align:center; color:#333;}

.cart_totals {width:900px;}
.cart_totals p {float:right; clear:right;}
p.total_price{text-align:right;  font-size:33px; font-weight:bold; color:#666; padding:5px 0px 5px 0; margin:0px;}
p.total_price strong{color:#137639; padding-left:10px;}
#rightcol_checkout p.total_price{text-align:left; padding:5px 5px 10px 0; font-size:20px;}
#rightcol_checkout p.pre_total_price{text-align:left; padding:0px 5px 0px 0; font-weight:normal; font-size:14px;}
p.total_price_sub_ship {text-align:right; padding:5px 0px 5px 0; margin:0px; color:#aa0000; width:190px; font-size:14px;}
p.total_price_sub {text-align:right; padding:5px 0px 20px 0; margin:0px;}

.btn_submit {display:block; float:right; background:url(../images/bg_btn_183.png) no-repeat; width:183px; height:23px; text-align:center;  font-size:13px; font-weight:bold; font-style:italic; margin:0 20px 10px 0; color:#333; padding-top:0px; border:0px solid;}

.btn_checkout{display:block; float:right; background:url(../images/btn_check_out.jpg) no-repeat; width:283px; height:40px; text-align:center;  font-size:20px; margin:0 0px 10px 0; color:#FFFFFF; padding-top:13px;}
.btn_shopping{display:block; float:right; clear:right; background:url(../images/btn_continue_shopping.jpg) no-repeat; width:283px; height:40px; text-align:center;  font-size:20px; margin:0px 0px 20px 0px; color:#FFFFFF; padding-top:13px;}
.btn_checkout:hover, .btn_shopping:hover { background-position:left -53px; }

#leftcol_checkout{display:none; /*width:312px; float:left; padding-left:10px; padding-bottom:10px;*/}
#leftcol_checkout h1 { width:auto; }

#leftcol_checkout .shoppingcart_row { padding-top:8px;}
#leftcol_checkout .shoppingcart_row_inner {}

#rightcol2{width:490px; float:right; padding-bottom:20px;}
#rightcol_checkout{width:100%; float:right; min-height:400px;}

#rightcol_checkout h2 { font-size:16px; font-weight:bold; margin-left:0px; padding-left:30px;}

.checkoutHeader { margin-bottom:35px;width:100%; float:left;}
.checkoutHeader h1 {width:175px;float:left; margin-top:17px;}
.checkoutHeader .stepsImage { float:left; margin-top:11px;}

#rightcol2 .description {margin-bottom:20px;}
#rightcol2 .description p {padding:0px; margin-left:0; color:#333;}
#rightcol2 .description ul { margin:10px 0 10px 20px; color:#333;}


#checkout_bottom {background-color:#ffffff; margin-right:3px; min-height:300px;}
#checkout_bottom h2{padding:10px;}
#checkout_bottom h3.error { padding-left:10px; color:#CC3333;}
#checkout_bottom p { font-size:14px;}
#checkout_bottom a {font-size:10px;}

.deliveryitem {float:left;}
.deliveryitem h3 {color:#1F7F38;font-size:14px;}
.deliveryitem table {width:300px;}
.deliveryitem td { padding-top:5px;border-bottom:1px dashed #cccccc;}
.deliveryitem input { float:left;width:60px;border:0px solid; }
.deliveryitem label {float:left; display:inline; width:92px;padding-bottom:8px; padding-left:10px; color:#666; font-weight:bold;}
.deliveryitem .method { display:block;width:200px;}
.deliveryitem .method input { float:none;width:100px;border-top:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; }
.deliveryitem .delivery_method { color:#137639; font-size:11px;}
.deliveryitem .error {color:#a70000;}

.table_checkout {float:left; width:320px;}
.table_checkout2 {margin-left:40px;}

.table_checkout th {
color:#137639;
font-size:15px;
padding-bottom:10px;
padding-top:4px;
text-align:left;
}
.table_checkout td {
color:#666666;
padding-bottom:6px;
vertical-align:top;
font-weight:bold;
}
.table_checkout td span.errormsg{font-size:12px !important; font-weight:normal}
.table_checkout td.desc { font-weight:normal; height:60px; padding-right:10px;}
.table_checkout td.check {font-weight:normal;}
.table_checkout input {
border-color:#999999 #E5E5E5 #E5E5E5 #999999;
border-style:solid;
border-width:1px;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
height:16px;
width:163px;
}


.table_checkout td.check input {width:12px;}
.table_checkout span.check input{border:none; width:20px;}

.table_checkout textarea {
border-color:#999999 #E5E5E5 #E5E5E5 #999999;
border-style:solid;
border-width:1px;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
height:50px;
width:163px;
}
.table_checkout textarea {
height:75px;
margin-bottom:10px;
width:300px;
}
.table_checkout input.radio {
border:medium none;
width:20px;
}
.table_checkout input.future_date {
width:125px;
}
.table_checkout select {
font-family:Arial,Helvetica,sans-serif;
height:18px;
width:165px; font-size:12px;
}
.table_checkout select.month 
{
margin-right:5px;
}
.table_checkout select.half {
width:78px;
}
.table_checkout span.notes {
color:#666666;
font-size:10px;
font-style:italic;
}
.table_checkout td.required {
}

.table_checkout a.alt { color:#F28A29;}

.btn_checkout:hover,
.btn_shopping:hover{text-decoration:none;color: #ffffff;}

table.table_shipping {width:215px;margin-right:70px;float:left;}
.table_shipping2 {min-height:500px;float:left;}
table.table_shipping th {color:#1F7F38; text-align:left; font-size:14px; height:25px;}
.table_shipping  .regRadio{padding-top:20px;}
table.table_shipping p {margin:2px 0 10px 0;}
table.table_shipping table.table_checkout {margin-top:5px;}
table.table_shipping table.table_checkout td {font-weight:normal; padding-left:0px;}
table.table_shipping_recap {clear:left;}

.mouseover {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000000;
    height: 151px;
    left: 0;
    padding: 10px 0 10px 10px;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 432px;
    z-index: 999;
}

table.checkout_items {width:530px; max-width:100%; clear:left; margin-bottom:20px;}
table.checkout_items th {
color:#137639;
font-size:15px;
padding-bottom:10px;
padding-top:4px;
text-align:left;
}
table.checkout_items td {vertical-align:middle; border-bottom:1px #cccccc dashed; padding-left:1px; padding-right:1px;}
table.checkout_items span {padding-right:5px;}

p.checkoutnotes{clear:left;width:400px;}

table.checkout_totals { font-size:14px;}
table.checkout_totals td { text-align:left;}
table.checkout_totals td.col2 { text-align:left;}
table.checkout_totals strong {color:#137639;}
table.checkout_totals .total { font-size:18px;}
a.btn_change_info {margin:5px 0px 10px; width:140px; display:block;}

div.creditcard {float:right;margin-right:40px; margin-bottom:20px;width:320px;}
a.btn_purchase{display:block; float:right;clear:right; background:url(../images/btn_check_out.jpg) no-repeat; width:283px; height:39px; text-align:center;  font-size:20px; margin:0 75px 0 0; color:#FFFFFF; padding-top:13px;}
a.btn_purchase:hover{ background:url(../images/btn_check_out.jpg) no-repeat 0px -53px;}

/*-- for 3 column layout --*/

#threecol_1_title{width:300px; float:left; padding-left:10px;}
#threecol_2_title{width:313px; float:left; padding:0 11px 0 11px;}
#threecol_3_title{width:313px; float:left; padding:0 0 0 100px;}

#threecol_1, .threecol_1{width:279px; float:left; padding-right:0px; margin-bottom:10px; clear:both; border-right: 1px solid #E7E7E7; min-height:400px;}
#threecol_2, .threecol_2{width:309px; float:left; padding:0 10px 0 10px; margin-bottom:10px; border-right: 1px solid #E7E7E7; min-height:400px; }
#threecol_3, .threecol_3{width:290px; float:left; padding:0 0 0 10px; margin-bottom:10px; }

#threecol_2.formlist{width:300px;}

#rightcol_checkout .threecol_1 {padding-left:10px; width:299px;}
#rightcol_checkout .threecol_2, #rightcol_checkout .threecol_3 {margin-left:20px;}
#rightcol_checkout .threecol_2{padding-left:0;}
#rightcol_checkout .threecol_3{padding-left:0;}

#ctl00_MainContent_UpdBilling{float:left;}

#threecol_2 table th,
#threecol_3 table th{color:#cc3333; font-size:15px;}

#threecol_3 .scroll_threecol{max-height:288px; height:auto !important; height:288px; overflow:auto;}
#threecol_2 .scroll_threecol{max-height:255px;height:auto !important; height:255px; overflow:auto;}
.scroll_threecol table{}
.scroll_threecol table tr.altcolor{background:#d7e4ea;}
.scroll_threecol table td{border-right:1px solid #ccc;border-bottom:1px solid #ccc; text-align:center; padding:2px 3px 2px 3px;}
.scroll_threecol table td.last{border:none;}
.scroll_threecol table td a{color:#333;}

/*-- END for 3 column layout --*/


.formlist label {clear:both; float:left; display:inline; width:92px;padding-bottom:8px; color:#666; font-weight:bold;}
.formlist .input {float:left; display:inline; padding-bottom:5px; width:180px;}
.formlist input.btn_gray{float:right; display:block; width:115px; height:21px; background:url(../images/bg_btn_115.png) no-repeat top; color:#333;  font-style:italic; border:0px solid; background-color:transparent; font-size:10px; font-weight:bold; cursor:pointer; text-align:center; text-decoration:none; clear:both;}
.formlist .required{}
.formlist input{width:163px; height:16px; border-top:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.formlist select{width:165px; font-family:Arial, Helvetica, sans-serif; height:18px;}
.formlist textarea{width:163px; height:50px; border-top:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.formlist {width:290px;}


.formlist input.button{margin-top:0px; background:url(../images/bg_btn_view_wider.jpg) no-repeat top left; width:190px; height:26px; color:#ffffff; font-size:14px; text-align:center; border:none; padding-bottom: 4px; cursor:pointer;}
.formlist input.button:hover{background-position:left -27px;}

.wishlist_item{position:relative; height:164px; width:465px; float:left; margin-right:8px; margin-bottom:8px; padding:10px 0 0 0; }
.wishlist_item img{float:left; border:1px solid #ccc; margin:0 5px 0 10px;}
.wishlist_item em{font-weight:bold; font-size:11px;}
.wishlist_item span.total{color:#921713; font-size:20px; font-weight:bold;}
a.btn_gray_142{display:block; float:left; width:142px; height:16px;  font-size:11px; font-weight:bold; padding-top:2px; font-style:italic; margin:10px 5px 0 0; text-align:center; color:#333;}
.wishlist_item br.clear{clear:none;}

div.ProductReviews {margin-top:20px;}
div.ProductReviews h2 {font-size:14px; margin-left:0px; }
div.ProductReviews h1 {margin-top:0px;}
#rightcol2 .ProductReviews p {font-size:12px; padding:0px; margin-left:0px; color:#333;}

.pnlComments {padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #eeeeee;}
.pnlComments h2 {margin-left:0px;}
.NewComment {/*padding-top:20px;*/ }
.NewComment a.btn_newcomment { margin:0px; float:left; }
.NewComment #commentDiv {clear:both;}
.NewComment textarea { font-size:12px; width:300px; height:60px;}

.CommentItem {margin-bottom:10px;}
.CommentItem h3 {font-size:14px; color:#F38824; margin:5px 0px;}


/* ProductReviews Page */
.reviewItem { margin-bottom:20px; border-top:1px solid #e7e7e7; padding-top:20px;}
.reviewItem h1 {}
.reviewItem .img_div {float:right; margin-right:0px; }
.reviewItem .img_div .button {margin-top:10px; background-image:url("../images/bg_btn_view.jpg"); width:128px; padding-top:6px;}
.reviewItem .reviewInner {float:left; width:370px;}
.reviewItem .reviewInner h1 {margin-top:0px;}
.reviewItem .reviewInner h2 {margin-top:0px;}

/*Customer Account Section */
.MyOrders {}
.MyOrders h2 {width:80px; text-align:center;float:left;}
.MyOrders .OrderList {width:283px;border-top:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #e5e5e5;}

h1.orderdetails {color:#000000;font-size:20px; font-family:Arial;}
.myaccount_previousorders {clear:both;}



.myaccount_previousorders .shoppingcart_row { padding-top:5px; background:none; border:1px solid #ccc;}
.myaccount_previousorders .shoppingcart_row_inner {padding-bottom:7px; width:auto; background:none;}
.myaccount_previousorders table.table_shoppingcart{width:530px; float:left;}
.myaccount_previousorders table.table_shoppingcart tr{width:662px;}
.myaccount_previousorders table.table_shoppingcart tr td{ padding:0px;}
.myaccount_previousorders table.table_shoppingcart tr td.img{ padding:3px 5px 0px; text-align:center; width:150px;}


.prevorderslist { width:335px;float:right; }
.prevorderslist .input {padding-bottom:3px; width:80px}
.formlist .prevamount label{padding-bottom:3px; padding-left:5px;width:85px; color:#000}
.prevorderslist .prevbillinginfo {}

.prevamount{float:right; width:335px; padding-top:6px;}
.prevamountinner{ padding-bottom:10px; float:left; }
.prevbillinginfo{float:right; width:150px; }
.prevbillinginfo h2{margin:0px 0 5px 0; font-weight:bold; color:#000;}
.prevbillinginfo h2.ship{margin-top:10px;}
.prevamountinnerinner {float:left;}

.brandlist_first { float:left; margin-left:30px; font-size:14px; margin-top:10px; margin-bottom:10px;}
.brandlist_first li {margin-bottom:5px;}
.brandlist { float:left; margin-left:75px; font-size:14px;  margin-top:10px; margin-bottom:10px;}
.brandlist li {margin-bottom:5px;}

.redeemGC { margin-bottom:20px;}
.redeemGC h3 {color: #137639;font-size: 15px;padding-bottom: 6px;padding-top: 4px;text-align: left;}
.redeemGC a {cursor:pointer;}
#redeemGCInner{ border:1px solid #dddddd; padding:10px;}
.redeemGC p {margin-left:0px; margin-bottom:0px}
.redeemGC p.error{float:left;clear:left;color:#a70000;}
.txt_apply_gc {}
.btn_apply_gc {  border:0px solid;}
.remaining{ font-size:16px; font-weight:bold; color:#666; padding:5px 0px 5px 0; margin:0px;}
.remaining strong{color:#137639; padding-left:10px;}



/* Registry Page */

#threecol_2_reg {width:638px; float:left; padding:0 10px 0 10px; margin-bottom:10px; border-right: 1px solid #E7E7E7; min-height:400px;}

.registry_brief {padding:5px 10px; width:299px; height:200px; float:left;}
.registry_brief .img_div {float:right; width:150px;}
.registry_brief_inner {height:100px;}

.formlist #registryinvites textarea {width:250px;height:80px; margin-bottom:10px;}


/* Gift Cert Page */

.radiolist {margin-bottom:10px;}
.radiolist input { margin-right:10px; margin-bottom:5px; float:left;}
.radiolist label { float:left;}

#checkout_bottom .chkUseRegShipping {margin-bottom:0px;}
#checkout_bottom .chkUseRegShipping label {width:200px; color:#868686;}
.regShippingDiv { margin-left:40px; margin-bottom:20px;}


/* Frozen Buttons */







.freeshipping{ height:86px; width:300px; padding-left:80px; margin-left:10px;}
.freeshipping.big{ height:58px; width:590px; padding-left:50px; margin-left:0;} 

.freeshipping h2{font-size:22px; color:#660000; margin-top:20px;}
.freeshipping h4{font-size:14px; font-weight:normal; color:#d90000; width:auto;}

.freeshipping.big h2{float:left; clear:none; margin-top:15px; width:auto; margin-right:10px;}
.freeshipping.big h4{float:left; clear:none; width:auto; margin-top:22px;}

iframe.fb_ltr { position:static !important;}


.dealerform{width:400px; max-width:100%;}
.dealerform h4{float:left; width:44%}
.dealerform input, .dealerform select{font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.dealerform input.text,
.dealerform select{width:50%; float:left}
.dealerform input.submit{margin-left:45%; cursor:pointer}
.dealerform span.errorDiv{font-size:12px; margin-left:45%;}

table#ctl00_MainContent_changePass td{display:block; clear:both; text-align:left;}
.formlist table#ctl00_MainContent_changePass td label{width:auto;}
